<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="lvl_4_1_3.xml" source=".\*.png">
  <img regx="0" regy="0" name="lvl_4_1_3" savedname="lvl_4_1_3.png" w="0.000000" h="0.000000"/>
  <framelist>  
  <frame regx="0" regy="0" name="cover01_brill.png" w="619" h="546" x="0" y="0"/>
  </framelist>
</sequence>
